body.cherry-with-sidebar .content-sidebar-wrapper .sp-table-caption div{
	font-size: 9px;
	float:right;
	text-transform: uppercase;
	position: relative;
	top: 5px;
}

body.cherry-with-sidebar .content-sidebar-wrapper .sp-event-blocks .sp-event-venue, body.cherry-with-sidebar .content-sidebar-wrapper .sp-event-blocks .sp-event-title{
	display:none !important;
}

body.cherry-with-sidebar .content-sidebar-wrapper #email-subscribers-form-2{
	display:block !important;
}

body.home .sp-widget-align-none i{
	cursor: pointer;
}
body.home .sp-template-countdown img{
    z-index: 99999;
    position: relative;
}
/*body.home .sp-widget-align-none div{
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}*/

body.cherry-with-sidebar .content-sidebar-wrapper .sp-calendar-link a{
	text-align: center;
    display: block;
    color: #000000 !important;
    font-weight: 800 !important;
}

body.cherry-with-sidebar .content-sidebar-wrapper .sp-table-caption{
	font: 900 italic 16px Rubik !important;
}

body.cherry-with-sidebar .content-sidebar-wrapper .sp-table-caption span{
    width: 70px !important;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

body.cherry-with-sidebar .content-sidebar-wrapper .sp-event-blocks .team-logo{
	height:3.5em;
	max-width: 5.25em;
}

body.cherry-with-sidebar .content-sidebar-wrapper .sp-event-results{
    font: 400 14px Rubik !important;
}

body.cherry-with-sidebar .content-sidebar-wrapper .sp-event-date{
    font: 400 10px Rubik !important;
    color: #666 !important;
    margin-bottom: 3px !important;
    margin-top: 20px !important;
}

.cherry-sidebar-main .sp-event-blocks .team-logo.logo-even:before {
    margin-left: -32px !important;
    text-align: right;
    justify-content: flex-end;
    display: none !important;
    flex-wrap: wrap-reverse;
    width: 40px;
    font: 400 12px Rubik !important;
}

.cherry-sidebar-main .sp-event-blocks .team-logo.logo-odd:after{
	display: none !important;
}